Subject: Re: le liste be ro gugde

From: "Newton, Philip" <[email-masked]>
Date: Mon, 17 Jun 2002 11:26:09 +0200

Pierre Abbat <[email-masked]> wrote:
> edu 2 lei merko balcu'e

Not restricted to US education, in theory (though in practice, nearly all
*.edu domains are the in US). Still, I saw at least one German university
which had an .edu domain.

> gov 2 le mertru

OTOH, this could perhaps do with a "merko"... I don't know whether any
non-US institution has .gov.

> as 1 la mer samo,as

Why simply "mer" here?

> bh 1 la baRAIN

Should the first syllable be "bax-" ? Not sure what "h" represents in the
Arabic name, but I seem to recall it's not the "h" sound but the "kh" sound.
BICBW.

> li 2 la LIxtenctain

Not "LIXtenctain"? I would have put the x with the syllable "LIX", not with
the "xten".

> nf 1 la norfolk dapl

AFAIK, the English county is pronounced roughly "norfyk" (i.e., the "l" is
not pronounced). Not sure about the island, though. (Compare also the word
"folk", as in "folk mythology", which I pronounced as if it were written
"foke" -- also with "l".)

> to 1 la tongas

Maybe "la tonas"? The "ng" is one sound in Tongan, so should perhaps be
represented by "n" in Lojban. (Unless you're transcribing the English name,
where the "g" is probably pronounced separately nearly all of the time.)

And I must say I'm a bit confused by the nomenclature of countries which
have gismu associated with them... some where translated as "le gismu", some
as "la rafgug", and some with variations on their national or English names.
(There were also a couple of gismu which I didn't recognise -- experimental
country-name gismu?)

These were named with country gismu:

> aq 1 le dzipo
> ar 3 le gento
> au 3 le sralo
> ca 3 le kadno
> cn 3 le jungo
> eg 3 le misro
> es 2 le spano
> gr 2 le xelso
> in 3 le xindo
> jo 3 le jordo
> jp 3 le ponjo
> ru 2 le rusko
> sa 3 le sadjo
> ua 3 le vukro

And a couple of double-gismu names:

> gb 1 le banli brito
> pf 1 le fraso polno
> su 2 le purci softo

These were named like "rafgug":

> fr 2 la fasygug
> id 3 la bindygug
> mx 3 la mexygug
> us 4 la mergug

These were named with different names, generally based on the name of the
country in its own language or in English (with my gismu suggestions in
brackets; they may be wrong as the gismu may be a bit more general than just
one country). (Sometimes my gismu was given as an alternative in a
commented-out line.)

> bd 1 la banglaDEC [bengo]
> br 3 la brazil [brazo]
> de 2 la daitclant [dotco]
> #de 2 la dotygug
> #de 2 le dotco
> #dz 1 le .aljeri
> dz 1 la djaZAIR [jerxo]
> #id 3 le bindo
> il 3 la .isra,EL [xebro]
> iq 1 la .irak [rakso]
> lb 3 la LEbanon [lubno]
> ly 1 la libias [libjo]
> ma 1 la magreb [morko]
> my 3 la melaium [meljo]
> pk 3 la PAkistan [kisto]
> #pk 3 le kisto
> pt 2 la portuGAL [porto]
> sy 1 la .aCUR [sirxo]
> uk 3 la jonsi'u noltruje'a [brito]
> #uk 3 le brito

And finally, the two gismu I didn't recognise:

> nz 3 le nuzlo
> se 2 le zvero
> #se 2 la zverig

Should those country names be made uniform? That is, make them all "le
gismu", all "la rafgug", or all "la kantrineim"? Or was the choice of form
deliberate in each case?

mu'omi'e filip
[email copies appreciated]
-- 
Philip Newton <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.